.arrows-control {
	position: relative;
	width: 100%;
	height: 100%;

	& > .up {
		top: 0;
		left: 33.3333%;
		height: 33.3333%;
		border-bottom: none;
	}

	& > .right {
		top: 33.3333%;
		right: 0;
		border-left: none;
		box-shadow: inset 0 0.05cm 0.05cm -0.025cm rgba(0,0,0,0.33);
	}

	& > .bottom {
		bottom: 0;
		left: 33.3333%;
		border-top: none;
		box-shadow: inset 0.05cm 0 0.05cm -0.025cm rgba(0,0,0,0.33);
	}

	& > .left {
		top: 33.3333%;
		left: 0;
		border-right: none;
	}

	& > .center {
		top: 33.3333%;
		left: 33.3333%;
		border: none;
		box-shadow: none;
		border-radius: 0;

		&:active {
			background: var(--control-color);
		}
	}

	& > div {
		position: absolute;
		width: 33.3333%;
		height: 33.3333%;
		background: var(--control-color);
		border: var(--control-color-active) 0.1cm solid;
		box-sizing: border-box;
		border-radius: 0.075cm;
		box-shadow: inset 0.05cm 0.05cm 0.05cm -0.025cm rgba(0,0,0,0.33);

		&:active {
			background: var(--control-color-active);
			box-shadow: none;
		}
	}
}
